<div class="box-body">

<div class="padd-lr10">
<div class="box boxStyle2 infoBox margin-b15">
<div class="padd10t">

<table id="tableN" class="col-md-12">
<tr class='tabTop'>
<td colspan="2">

<?PHP 
if($filename1 == "LMsP22Uv4"){
include($exC."/sites/index.inc.php");
$savefile=$exC."/sites/index.inc.php";
}else{
include($exCD."/content.inc.php");
$savefile=$exCD."/content.inc.php";
}
extract($_GET);
$secContent1=($_GET['secContent1']);

include("./functions/govern-website-sections.inc.php");

$handle=fopen($savefile, "w");
fwrite($handle,$fieldcheckX);
fclose($handle);
$oldumask = umask(0);
chmod($savefile, 0644);
umask($oldumask);

if($secContent1 == "on"){
echo "<span class='resT'>".$govwsinfo11a." <b>".$sitesText2." ".$bfileX."</b> ".$govwsinfo12."</span>";
}else{
echo "<span class='resF'>".$govwsinfo11a." <b>".$sitesText2." ".$bfileX."</b> ".$govwsinfo13."</span>";
}

// SAVEINFO
$savedateX=time();
$savefileX=$savefileX;
$saveData="<?PHP 
\$savedateX='$savedateX';
\$savefileX='$savefileX';
?>";
$saveFile="./../tmp/saveinfo-".$filename2."-".$vlink.".inc.php";
$handle=fopen($saveFile, "w");
fwrite($handle,$saveData);
fclose($handle);
$oldumask = umask(0);
chmod($saveFile, 0644);
umask($oldumask);

include("./../function/forward-s-i.inc.php");
include("./../function/autoX.inc.php");
echo "
<br>
<br>
<a href='$ilink'>
<div class='vlinkS'>
<i class='hvL fa fa-arrow-circle-right padd-right5'></i>
<span class='hvS'>".$back1."</span>
</div>
</a>
";
?>
</td>
</tr>

</table>
<div class="clearX box-footer"></div>
</div>
</div>
</div>
</div>
